[
    {
        "outputFile": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-ro\\values-ro.xml",
        "map": [
            {
                "to": {
                    "startLine": 2,
                    "startColumn": 4,
                    "startOffset": 55,
                    "endColumn": 120,
                    "endOffset": 171
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 2,
                        "startColumn": 4,
                        "startOffset": 55,
                        "endColumn": 120,
                        "endOffset": 171
                    }
                }
            },
            {
                "to": {
                    "startLine": 3,
                    "startColumn": 4,
                    "startOffset": 176,
                    "endColumn": 107,
                    "endOffset": 279
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 3,
                        "startColumn": 4,
                        "startOffset": 176,
                        "endColumn": 107,
                        "endOffset": 279
                    }
                }
            },
            {
                "to": {
                    "startLine": 4,
                    "startColumn": 4,
                    "startOffset": 284,
                    "endColumn": 122,
                    "endOffset": 402
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 4,
                        "startColumn": 4,
                        "startOffset": 284,
                        "endColumn": 122,
                        "endOffset": 402
                    }
                }
            },
            {
                "to": {
                    "startLine": 5,
                    "startColumn": 4,
                    "startOffset": 407,
                    "endColumn": 103,
                    "endOffset": 506
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 5,
                        "startColumn": 4,
                        "startOffset": 407,
                        "endColumn": 103,
                        "endOffset": 506
                    }
                }
            },
            {
                "to": {
                    "startLine": 6,
                    "startColumn": 4,
                    "startOffset": 511,
                    "endColumn": 112,
                    "endOffset": 619
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 6,
                        "startColumn": 4,
                        "startOffset": 511,
                        "endColumn": 112,
                        "endOffset": 619
                    }
                }
            },
            {
                "to": {
                    "startLine": 7,
                    "startColumn": 4,
                    "startOffset": 624,
                    "endColumn": 87,
                    "endOffset": 707
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 7,
                        "startColumn": 4,
                        "startOffset": 624,
                        "endColumn": 87,
                        "endOffset": 707
                    }
                }
            },
            {
                "to": {
                    "startLine": 8,
                    "startColumn": 4,
                    "startOffset": 712,
                    "endColumn": 111,
                    "endOffset": 819
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 8,
                        "startColumn": 4,
                        "startOffset": 712,
                        "endColumn": 111,
                        "endOffset": 819
                    }
                }
            },
            {
                "to": {
                    "startLine": 9,
                    "startColumn": 4,
                    "startOffset": 824,
                    "endColumn": 120,
                    "endOffset": 940
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 9,
                        "startColumn": 4,
                        "startOffset": 824,
                        "endColumn": 120,
                        "endOffset": 940
                    }
                }
            },
            {
                "to": {
                    "startLine": 10,
                    "startColumn": 4,
                    "startOffset": 945,
                    "endColumn": 84,
                    "endOffset": 1025
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 10,
                        "startColumn": 4,
                        "startOffset": 945,
                        "endColumn": 84,
                        "endOffset": 1025
                    }
                }
            },
            {
                "to": {
                    "startLine": 11,
                    "startColumn": 4,
                    "startOffset": 1030,
                    "endColumn": 81,
                    "endOffset": 1107
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 11,
                        "startColumn": 4,
                        "startOffset": 1030,
                        "endColumn": 81,
                        "endOffset": 1107
                    }
                }
            },
            {
                "to": {
                    "startLine": 12,
                    "startColumn": 4,
                    "startOffset": 1112,
                    "endColumn": 82,
                    "endOffset": 1190
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 12,
                        "startColumn": 4,
                        "startOffset": 1112,
                        "endColumn": 82,
                        "endOffset": 1190
                    }
                }
            },
            {
                "to": {
                    "startLine": 13,
                    "startColumn": 4,
                    "startOffset": 1195,
                    "endColumn": 111,
                    "endOffset": 1302
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 13,
                        "startColumn": 4,
                        "startOffset": 1195,
                        "endColumn": 111,
                        "endOffset": 1302
                    }
                }
            },
            {
                "to": {
                    "startLine": 14,
                    "startColumn": 4,
                    "startOffset": 1307,
                    "endColumn": 112,
                    "endOffset": 1415
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 14,
                        "startColumn": 4,
                        "startOffset": 1307,
                        "endColumn": 112,
                        "endOffset": 1415
                    }
                }
            },
            {
                "to": {
                    "startLine": 15,
                    "startColumn": 4,
                    "startOffset": 1420,
                    "endColumn": 99,
                    "endOffset": 1515
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 15,
                        "startColumn": 4,
                        "startOffset": 1420,
                        "endColumn": 99,
                        "endOffset": 1515
                    }
                }
            },
            {
                "to": {
                    "startLine": 16,
                    "startColumn": 4,
                    "startOffset": 1520,
                    "endColumn": 113,
                    "endOffset": 1629
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 16,
                        "startColumn": 4,
                        "startOffset": 1520,
                        "endColumn": 113,
                        "endOffset": 1629
                    }
                }
            },
            {
                "to": {
                    "startLine": 17,
                    "startColumn": 4,
                    "startOffset": 1634,
                    "endColumn": 104,
                    "endOffset": 1734
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 17,
                        "startColumn": 4,
                        "startOffset": 1634,
                        "endColumn": 104,
                        "endOffset": 1734
                    }
                }
            },
            {
                "to": {
                    "startLine": 18,
                    "startColumn": 4,
                    "startOffset": 1739,
                    "endColumn": 105,
                    "endOffset": 1840
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 18,
                        "startColumn": 4,
                        "startOffset": 1739,
                        "endColumn": 105,
                        "endOffset": 1840
                    }
                }
            },
            {
                "to": {
                    "startLine": 19,
                    "startColumn": 4,
                    "startOffset": 1845,
                    "endColumn": 120,
                    "endOffset": 1961
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 19,
                        "startColumn": 4,
                        "startOffset": 1845,
                        "endColumn": 120,
                        "endOffset": 1961
                    }
                }
            },
            {
                "to": {
                    "startLine": 20,
                    "startColumn": 4,
                    "startOffset": 1966,
                    "endColumn": 102,
                    "endOffset": 2064
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 20,
                        "startColumn": 4,
                        "startOffset": 1966,
                        "endColumn": 102,
                        "endOffset": 2064
                    }
                }
            },
            {
                "to": {
                    "startLine": 21,
                    "startColumn": 4,
                    "startOffset": 2069,
                    "endColumn": 82,
                    "endOffset": 2147
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 21,
                        "startColumn": 4,
                        "startOffset": 2069,
                        "endColumn": 82,
                        "endOffset": 2147
                    }
                }
            },
            {
                "to": {
                    "startLine": 22,
                    "startColumn": 4,
                    "startOffset": 2152,
                    "endColumn": 100,
                    "endOffset": 2248
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.0.0-alpha1\\res\\values-ro\\values-ro.xml",
                    "position": {
                        "startLine": 22,
                        "startColumn": 4,
                        "startOffset": 2152,
                        "endColumn": 100,
                        "endOffset": 2248
                    }
                }
            },
            {
                "to": {
                    "startLine": 23,
                    "startColumn": 4,
                    "startOffset": 2253,
                    "endColumn": 58,
                    "endOffset": 2307
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.journeyapps\\zxing-android-embedded\\2.3.0\\res\\values-ro\\values.xml",
                    "position": {
                        "startLine": 4,
                        "startColumn": 4,
                        "startOffset": 186,
                        "endColumn": 58,
                        "endOffset": 240
                    }
                }
            },
            {
                "to": {
                    "startLine": 24,
                    "startColumn": 4,
                    "startOffset": 2312,
                    "endColumn": 55,
                    "endOffset": 2363
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.journeyapps\\zxing-android-embedded\\2.3.0\\res\\values-ro\\values.xml",
                    "position": {
                        "startLine": 5,
                        "startColumn": 4,
                        "startOffset": 245,
                        "endColumn": 55,
                        "endOffset": 296
                    }
                }
            },
            {
                "to": {
                    "startLine": 25,
                    "startColumn": 4,
                    "startOffset": 2368,
                    "endColumn": 51,
                    "endOffset": 2415
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.journeyapps\\zxing-android-embedded\\2.3.0\\res\\values-ro\\values.xml",
                    "position": {
                        "startLine": 6,
                        "startColumn": 4,
                        "startOffset": 301,
                        "endColumn": 51,
                        "endOffset": 348
                    }
                }
            },
            {
                "to": {
                    "startLine": 26,
                    "startColumn": 4,
                    "startOffset": 2420,
                    "endColumn": 72,
                    "endOffset": 2488
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.journeyapps\\zxing-android-embedded\\2.3.0\\res\\values-ro\\values.xml",
                    "position": {
                        "startLine": 7,
                        "startColumn": 4,
                        "startOffset": 353,
                        "endColumn": 72,
                        "endOffset": 421
                    }
                }
            },
            {
                "to": {
                    "startLine": 27,
                    "startColumn": 4,
                    "startOffset": 2493,
                    "endColumn": 65,
                    "endOffset": 2554
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.journeyapps\\zxing-android-embedded\\2.3.0\\res\\values-ro\\values.xml",
                    "position": {
                        "startLine": 8,
                        "startColumn": 4,
                        "startOffset": 426,
                        "endColumn": 65,
                        "endOffset": 487
                    }
                }
            },
            {
                "to": {
                    "startLine": 28,
                    "startColumn": 4,
                    "startOffset": 2559,
                    "endColumn": 73,
                    "endOffset": 2628
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.journeyapps\\zxing-android-embedded\\2.3.0\\res\\values-ro\\values.xml",
                    "position": {
                        "startLine": 9,
                        "startColumn": 4,
                        "startOffset": 492,
                        "endColumn": 73,
                        "endOffset": 561
                    }
                }
            },
            {
                "to": {
                    "startLine": 29,
                    "startColumn": 4,
                    "startOffset": 2633,
                    "endColumn": 56,
                    "endOffset": 2685
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.journeyapps\\zxing-android-embedded\\2.3.0\\res\\values-ro\\values.xml",
                    "position": {
                        "startLine": 10,
                        "startColumn": 4,
                        "startOffset": 566,
                        "endColumn": 56,
                        "endOffset": 618
                    }
                }
            },
            {
                "to": {
                    "startLine": 30,
                    "startColumn": 4,
                    "startOffset": 2690,
                    "endColumn": 59,
                    "endOffset": 2745
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.journeyapps\\zxing-android-embedded\\2.3.0\\res\\values-ro\\values.xml",
                    "position": {
                        "startLine": 11,
                        "startColumn": 4,
                        "startOffset": 623,
                        "endColumn": 59,
                        "endOffset": 678
                    }
                }
            },
            {
                "to": {
                    "startLine": 31,
                    "startColumn": 4,
                    "startOffset": 2750,
                    "endColumn": 52,
                    "endOffset": 2798
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.journeyapps\\zxing-android-embedded\\2.3.0\\res\\values-ro\\values.xml",
                    "position": {
                        "startLine": 12,
                        "startColumn": 4,
                        "startOffset": 683,
                        "endColumn": 52,
                        "endOffset": 731
                    }
                }
            },
            {
                "to": {
                    "startLine": 32,
                    "startColumn": 4,
                    "startOffset": 2803,
                    "endColumn": 108,
                    "endOffset": 2907
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.journeyapps\\zxing-android-embedded\\2.3.0\\res\\values-ro\\values.xml",
                    "position": {
                        "startLine": 13,
                        "startColumn": 4,
                        "startOffset": 736,
                        "endColumn": 108,
                        "endOffset": 840
                    }
                }
            },
            {
                "to": {
                    "startLine": 33,
                    "startColumn": 4,
                    "startOffset": 2912,
                    "endColumn": 59,
                    "endOffset": 2967
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.journeyapps\\zxing-android-embedded\\2.3.0\\res\\values-ro\\values.xml",
                    "position": {
                        "startLine": 14,
                        "startColumn": 4,
                        "startOffset": 845,
                        "endColumn": 59,
                        "endOffset": 900
                    }
                }
            },
            {
                "to": {
                    "startLine": 34,
                    "startColumn": 4,
                    "startOffset": 2972,
                    "endColumn": 59,
                    "endOffset": 3027
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.journeyapps\\zxing-android-embedded\\2.3.0\\res\\values-ro\\values.xml",
                    "position": {
                        "startLine": 15,
                        "startColumn": 4,
                        "startOffset": 905,
                        "endColumn": 59,
                        "endOffset": 960
                    }
                }
            },
            {
                "to": {
                    "startLine": 35,
                    "startColumn": 4,
                    "startOffset": 3032,
                    "endColumn": 116,
                    "endOffset": 3144
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.journeyapps\\zxing-android-embedded\\2.3.0\\res\\values-ro\\values.xml",
                    "position": {
                        "startLine": 16,
                        "startColumn": 4,
                        "startOffset": 965,
                        "endColumn": 116,
                        "endOffset": 1077
                    }
                }
            },
            {
                "to": {
                    "startLine": 36,
                    "startColumn": 4,
                    "startOffset": 3149,
                    "endColumn": 54,
                    "endOffset": 3199
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.journeyapps\\zxing-android-embedded\\2.3.0\\res\\values-ro\\values.xml",
                    "position": {
                        "startLine": 17,
                        "startColumn": 4,
                        "startOffset": 1082,
                        "endColumn": 54,
                        "endOffset": 1132
                    }
                }
            },
            {
                "to": {
                    "startLine": 37,
                    "startColumn": 4,
                    "startOffset": 3204,
                    "endColumn": 54,
                    "endOffset": 3254
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.journeyapps\\zxing-android-embedded\\2.3.0\\res\\values-ro\\values.xml",
                    "position": {
                        "startLine": 18,
                        "startColumn": 4,
                        "startOffset": 1137,
                        "endColumn": 54,
                        "endOffset": 1187
                    }
                }
            },
            {
                "to": {
                    "startLine": 38,
                    "startColumn": 4,
                    "startOffset": 3259,
                    "endColumn": 69,
                    "endOffset": 3324
                },
                "from": {
                    "file": "G:\\book\\btprint\\Section10_Btprint\\build\\intermediates\\exploded-aar\\com.journeyapps\\zxing-android-embedded\\2.3.0\\res\\values-ro\\values.xml",
                    "position": {
                        "startLine": 19,
                        "startColumn": 4,
                        "startOffset": 1192,
                        "endColumn": 69,
                        "endOffset": 1257
                    }
                }
            }
        ]
    }
]